Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002342 [JEDI VCL] 02 Installation crash always 2004-11-26 04:08 2004-11-29 06:15
Reporter anonymous View Status public  
Assigned To user72
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA
Summary 0002342: Error: "Installation Failed"
Description Following error occurred trying to install:
** Generating resources...
MAKE Version 5.2 Copyright (c) 1987, 1998 Inprise Corp.
MAKE Version 5.2 Copyright (c) 1987, 1998 Inprise Corp.
Fatal: Command arguments too long
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005721)
AHUser (developer)
2004-11-26 06:19

Open a command line and cd to the jvcl3 directory.
Type:
---------
SET PATH=C:\Program Files\Borland\Delphi7\Bin
install
---------
Adjust the path and the delphi version.

Or do you use Delphi 2005?
(0005752)
anonymous (viewer)
2004-11-29 02:22

This worked, thanks!

- Issue History
Date Modified Username Field Change
2004-11-26 04:08 anonymous New Issue
2004-11-26 06:19 AHUser Note Added: 0005721
2004-11-29 02:22 anonymous Note Added: 0005752
2004-11-29 06:15 user72 Status new => resolved
2004-11-29 06:15 user72 Resolution open => fixed
2004-11-29 06:15 user72 Assigned To => user72
2004-12-02 16:03 jpsc Issue Monitored: jpsc


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker